<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="a3_161_1" petalType="view" />
  <object id="e19_3_161_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_3_161_1</value>
        <value key="material">Fotografie, Handabzug, schwarz-weiß</value>
        <value key="location">Villa Romana, Florenz</value>
        <value key="date">1978</value>
        <value key="masse">10,4 cm x 14,8 cm</value>
        <value key="comment">
          <line>
            S. hierzu auch die Gruppe Aufbauzustände:
            <link ref="g5">1978 Florenz IV</link>
            .
          </line>
          <line />
          <line>
            Zur Datierung: s. die Anmerkungen zu
            <link ref="a3_125_1">19_3_125</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_3_161_1</value>
        <value key="material">Photography, self-made print, monochrome</value>
        <value key="location">Villa Romana, Florence</value>
        <value key="date">1978</value>
        <value key="masse">10,4 cm x 14,8 cm</value>
        <value key="comment">
          <line>
            See also the group Compositions:
            <link ref="g5">1978 Florence IV</link>
          </line>
          <line />
          <line>
            Dating: see the comments to
            <link ref="a3_125_1">19_3_125</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="a3_161_1" />
    <view id="a3_161_1">
      <img height="94" src="thumbs/a3_161_1.jpg" use="thumb" width="132" />
      <img height="293" src="previews/a3_161_1.jpg" use="pict" width="413" />
      <img height="610" src="originals/a3_161_1.jpg" use="pict" width="860" />
      <layer id="z2440" color="#af131a" opacity="0.0" order="1" ref="a2_10_1">
        <title xml:lang="de">a2_10_1 --- z2440</title>
        <img width="128" height="110" src="img/z2440_thumb.jpg" use="thumb" />
        <polygon points="0.005038,0.915848 0.096512,0.912569 0.087209,0.993443 0.002713,0.995628 0.005038,0.915848" />
        <references>
          <reference ref="a2_10_1" petalType="view">
            <img height="132" src="thumbs/a2_10_1.jpg" use="thumb" width="127" />
          </reference>
        </references>
      </layer>
      <layer id="z2441" color="#af131a" opacity="0.0" order="2" ref="a2_136_1">
        <title xml:lang="de">a2_136_1 --- z2441</title>
        <img width="128" height="128" src="img/z2441_thumb.jpg" use="thumb" />
        <polygon points="0.331395,0.977049 0.622869,0.937705 0.624419,0.991257 0.327520,0.992349 0.331395,0.977049" />
        <references>
          <reference ref="a2_136_1" petalType="view">
            <img height="93" src="thumbs/a2_136_1.jpg" use="thumb" width="132" />
          </reference>
        </references>
      </layer>
      <layer id="z2442" color="#af131a" opacity="0.0" order="3" ref="a2_71_1">
        <title xml:lang="de">a2_71_1 --- z2442</title>
        <img width="127" height="128" src="img/z2442_thumb.jpg" use="thumb" />
        <polygon points="0.003488,0.543169 0.061628,0.528962 0.062403,0.745356 0.002713,0.754098 0.003488,0.543169" />
        <references>
          <reference ref="a2_71_1" petalType="view">
            <img height="111" src="thumbs/a2_71_1.jpg" use="thumb" width="132" />
          </reference>
        </references>
      </layer>
      <layer id="z2443" color="#af131a" opacity="0.0" order="4" ref="a3_34_1">
        <title xml:lang="de">a3_34_1 --- z2443</title>
        <img width="128" height="128" src="img/z2443_thumb.jpg" use="thumb" />
        <polygon points="0.145349,0.592349 0.290310,0.530054 0.327520,0.674316 0.174031,0.734426 0.145349,0.592349" />
        <references>
          <reference ref="a3_34_1" petalType="view">
            <img height="130" src="thumbs/a3_34_1.jpg" use="thumb" width="132" />
          </reference>
        </references>
      </layer>
      <layer id="z2444" color="#af131a" opacity="0.0" order="5" ref="a2_105_1">
        <title xml:lang="de">a2_105_1 --- z2444</title>
        <img width="128" height="128" src="img/z2444_thumb.jpg" use="thumb" />
        <polygon points="0.077907,0.267759 0.192636,0.240438 0.192636,0.196721 0.355427,0.159562 0.387985,0.493989 0.379457,0.501639 0.373256,0.509290 0.367829,0.519126 0.363953,0.530054 0.298062,0.551913 0.293410,0.531148 0.145349,0.592349 0.125194,0.591257 0.077907,0.267759" />
        <references>
          <reference ref="a2_105_1" petalType="view">
            <img height="118" src="thumbs/a2_105_1.jpg" use="thumb" width="132" />
          </reference>
        </references>
      </layer>
      <layer id="z2445" color="#af131a" opacity="0.0" order="6" ref="a2_58_1">
        <title xml:lang="de">a2_58_1 --- z2445</title>
        <img width="127" height="128" src="img/z2445_thumb.jpg" use="thumb" />
        <polygon points="0.496512,0.357377 0.608140,0.353005 0.632945,0.607651 0.518992,0.625136 0.496512,0.357377" />
        <references>
          <reference ref="a2_58_1" petalType="view">
            <img height="132" src="thumbs/a2_58_1.jpg" use="thumb" width="86" />
          </reference>
        </references>
      </layer>
      <layer id="z2446" color="#af131a" opacity="0.0" order="7" ref="a3_111_1">
        <title xml:lang="de">a3_111_1 --- z2446</title>
        <img width="128" height="128" src="img/z2446_thumb.jpg" use="thumb" />
        <polygon points="0.451550,0.022951 0.743799,0.008743 0.753101,0.379234 0.615892,0.398907 0.608140,0.353005 0.496512,0.357377 0.495736,0.409836 0.470930,0.415300 0.451550,0.022951" />
        <references>
          <reference ref="a3_111_1" petalType="view">
            <img height="126" src="thumbs/a3_111_1.jpg" use="thumb" width="132" />
          </reference>
        </references>
      </layer>
      <layer id="z2447" color="#af131a" opacity="0.0" order="8" ref="a2_123_1">
        <title xml:lang="de">a2_123_1 --- z2447</title>
        <img width="128" height="127" src="img/z2447_thumb.jpg" use="thumb" />
        <polygon points="0.729070,0.402185 0.857752,0.455738 0.818217,0.622951 0.692636,0.565028 0.729070,0.402185" />
        <references>
          <reference ref="a2_123_1" petalType="view">
            <img height="124" src="thumbs/a2_123_1.jpg" use="thumb" width="132" />
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="a3_161_1" petalType="view">
          <img height="94" src="thumbs/a3_161_1.jpg" use="thumb" width="132" />
        </sibling>
      </siblings>
      <sites>
        <site ref="z1364" petalType="layer">
          <title xml:lang="de">a3_161_1 --- z1364</title>
          <img width="128" height="128" src="img/z1364_thumb.jpg" use="thumb" />
          <view ref="a3_125_1" />
        </site>
      </sites>
    </view>
    <sites>
      <site ref="g5" petalType="group">
        <title xml:lang="de">1978 Florenz IV</title>
        <title xml:lang="en">1978 Florence IV</title>
        <members size="12" />
      </site>
      <site ref="g16" petalType="group">
        <title xml:lang="de">Fotos</title>
        <title xml:lang="en">Photos</title>
        <members size="156" />
      </site>
    </sites>
  </object>
</petal>

